<?php
defined('IN_TS') or die('Access Denied.');
return array (
  'name' => '乐兔淘',
  'appkey' => '43cd8c3dd84702b14b5d8f602f751b86',
  'logo' => 'http://61.164.145.232/letutao/images/logo-app.png',
  'about' => '关于我们！',
  'andriod_down' => 'http://www.tuntron.com/%E4%B9%90%E5%85%94%E6%B7%98-v1.0.apk',
  'ios_down' => 'http://www.tuntron.com/%E4%B9%90%E5%85%94%E6%B7%98-v1.0.ipa',
);